#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
LeaveSiteMessage=Sie haben ein ungesichertes Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCcksenden, k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden.
DontShowAgain=Diese Warnung in Zukunft wieder anzeigen.
PostToInsecureFromInsecure=Alle Informationen, die Sie abschicken, werden unverschl\u00FCsselt \u00FCbertragen und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern oder andere Informationen, die Sie geheim halten m\u00F6chten, \u00FCbertragen, w\u00E4re es sicherer f\u00FCr Sie, die \u00DCbertragung abzubrechen.
Title=Sicherheitswarnung
PostToInsecure=Warnung! Obwohl dieses Dokument sicher ist, werden die Informationen, die Sie abschicken, unverschl\u00FCsselt \u00FCbertragen und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern oder andere Informationen, die Sie geheim halten m\u00F6chten, \u00FCbertragen, w\u00E4re es sicherer f\u00FCr Sie, die \u00DCbertragung abzubrechen
MixedContentMessage=Sie haben ein sicheres Dokument angefordert, das einige ungesicherte Informationen enth\u00E4lt.
FindText=Bitte suchen Sie die "Personal Security Manager" (PSM)-Anwendung
EnterSiteMessage=Sie haben ein sicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCckschicken, werden zur Geheimhaltung w\u00E4hrend der \u00DCbertragung verschl\u00FCsselt.
